/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(Aucun)";

/* Menu item that disables reminders */
"Disable Reminders" = "Désactiver les rappels";

/* Menu item that enables reminders */
"Enable Reminders" = "Activer les rappels";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "Rappel du journal";

/* Button that opens a legal policy document. */
"Legal" = "Juridique";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "Prochain Rappel : %@";

/* Menu item that opens a preferences window */
"Preferences..." = "Préférences...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Quitter Day One";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "Rappels : inactifs";

